<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'ru', version '2.9'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowaudiomp3'] = 'Разрешить запись MP3';
$string['allowaudiored5'] = 'Разрешить запись аудио (Red5)';
$string['allowsnapshot'] = 'Разрешить фото';
$string['allowvideo'] = 'Разрешить запись видео';
$string['allowwhiteboard'] = 'Разрешить электронные доски';
$string['audiomp3_desc'] = 'Запись MP3';
$string['audiored5_desc'] = 'Запись аудио';
$string['browse'] = 'Обзор';
$string['browserepositories'] = 'Обзор хранилищ...';
$string['cancel'] = 'Отмена';
$string['createpoodll'] = 'Создать poodll';
$string['dialogtitle'] = 'Создать медиа-файл';
$string['drawtheninsert'] = 'После завершения рисования нажмите "Сохранить картинку", затем "Вставить".';
$string['enterurl'] = 'Введите адрес (URL)';
$string['insert'] = 'Вставить';
$string['nothingtoinsert'] = 'Нечего вставлять!';
$string['openinnewwindow'] = 'Открыть в новом окне';
$string['pluginname'] = 'PoodLL Anywhere (Atto)';
$string['poodll:allowaudiomp3'] = 'Разрешить запись MP3';
$string['poodll:allowaudiored5'] = 'Разрешить запись аудио (Red5)';
$string['poodll:allowsnapshot'] = 'Разрешить фото';
$string['poodll:allowvideo'] = 'Разрешить запись видео';
$string['poodll:allowwhiteboard'] = 'Разрешить электронные доски';
$string['poodll:visible'] = 'Видимый';
$string['recorderstoshow'] = 'Отображаемые рекордеры';
$string['recordtheninsert'] = 'После записи нажмите "Вставить".';
$string['settings'] = 'PoodLL Anywhere (Atto)';
$string['show_audiomp3'] = 'Показать MP3-рекордер';
$string['show_audiored5'] = 'Показать аудиорекордер (Red5)';
$string['show_snapshot'] = 'Показать средство фотографирования';
$string['show_video'] = 'Показать видеорекордер';
$string['show_whiteboard'] = 'Показать электронную доску';
$string['snapshot_desc'] = 'Сделать снимок';
$string['usewhiteboard'] = 'Выберите тип электронной доски:';
$string['video_desc'] = 'Записать видео';
$string['visible'] = 'Видимый';
$string['whiteboard_desc'] = 'Нарисовать картинку';
$string['whiteboardheading'] = 'Электронная доска';
