<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlecloudsignup', language 'ru', version '2.9'.
 *
 * @package     local_moodlecloudsignup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FOSUserBundle:change_password.flash.success'] = 'Пароль изменен';
$string['FOSUserBundle:change_password.submit'] = 'Изменить пароль';
$string['FOSUserBundle:form.current_password'] = 'Текущий пароль:';
$string['FOSUserBundle:form.email'] = 'Электронная почта:';
$string['FOSUserBundle:form.group_name'] = 'Название группы:';
$string['FOSUserBundle:form.new_password'] = 'Новый пароль:';
$string['FOSUserBundle:form.new_password_confirmation'] = 'Подтвердите пароль:';
$string['FOSUserBundle:form.password'] = 'Пароль:';
$string['FOSUserBundle:form.password_confirmation'] = 'Подтвердите пароль:';
$string['FOSUserBundle:form.username'] = 'Логин:';
$string['FOSUserBundle:group.edit.submit'] = 'Обновить группу';
$string['FOSUserBundle:group.flash.created'] = 'Группа создана';
$string['FOSUserBundle:group.flash.deleted'] = 'Группа удалена';
$string['FOSUserBundle:group.flash.updated'] = 'Группа обновлена';
$string['FOSUserBundle:group.new.submit'] = 'Создать группу';
$string['FOSUserBundle:group.show.name'] = 'Название группы';
$string['FOSUserBundle:layout.logged_in_as'] = 'Вы вошли как %username%';
$string['FOSUserBundle:layout.login'] = 'Вход';
$string['FOSUserBundle:layout.logout'] = 'Выход';
$string['FOSUserBundle:layout.register'] = 'Регистрация';
$string['FOSUserBundle:profile.edit.submit'] = 'Обновить';
$string['FOSUserBundle:profile.flash.updated'] = 'Профиль пользователя обновлен';
$string['FOSUserBundle:profile.show.email'] = 'Электронная почта';
$string['FOSUserBundle:profile.show.username'] = 'Логин';
$string['FOSUserBundle:registration.back'] = 'Вернуться на предыдущую страницу.';
$string['FOSUserBundle:registration.check_email'] = 'На адрес %email% отправлено письмо. В нём содержится ссылка, по которой вы можете подтвердить свою учетную запись.';
$string['FOSUserBundle:registration.confirmed'] = 'Поздравляем, %username%, Ваша учетная запись подтверждена.';
$string['FOSUserBundle:registration.email.message'] = 'Здравствуйте, %username%!

Для подтверждения вашей регистрации пройдите по ссылке %confirmationUrl%

С наилучшими пожеланиями,
команда MoodleCloud.';
$string['FOSUserBundle:registration.email.subject'] = 'Добро пожаловать, %username%!';
$string['FOSUserBundle:registration.flash.user_created'] = 'Пользователь успешно создан';
$string['FOSUserBundle:registration.submit'] = 'Регистрация';
$string['FOSUserBundle:resetting.check_email'] = 'На адрес %email% отправлено письмо. Оно содержит ссылку, при переходе по которой Ваш пароль будет сброшен.';
$string['FOSUserBundle:resetting.email.message'] = 'Здравствуйте, %username%!

Для сброса пароля, пожалуйста, пройдите по ссылке %confirmationUrl%

С наилучшими пожеланиями,
команда MoodleCloud.';
$string['FOSUserBundle:resetting.email.subject'] = 'Сброс пароля';
$string['FOSUserBundle:resetting.flash.success'] = 'Пароль успешно сброшен';
$string['FOSUserBundle:resetting.password_already_requested'] = 'Сброс пароля для данного пользователя уже запрашивался в течение последних 24 часов.';
$string['FOSUserBundle:resetting.request.invalid_username'] = 'Логин или адрес электронной почты «%username%» не существует.';
$string['FOSUserBundle:resetting.request.submit'] = 'Сбросить пароль';
$string['FOSUserBundle:resetting.request.username'] = 'Логин или адрес электронной почты:';
$string['FOSUserBundle:resetting.reset.submit'] = 'Изменить пароль';
$string['FOSUserBundle:security.login.password'] = 'Пароль:';
$string['FOSUserBundle:security.login.remember_me'] = 'Запомнить меня';
$string['FOSUserBundle:security.login.submit'] = 'Войти';
$string['FOSUserBundle:security.login.username'] = 'Логин:';
$string['brand:brandname'] = 'MoodleCloud';
$string['brand:logout'] = 'выход';
$string['homepage:body.intro'] = 'Бесплатный хостинг Moodle от создателей Moodle.';
$string['homepage:body.title'] = 'MoodleCloud';
$string['homepage:general.servicestatus'] = 'Состояние службы';
$string['homepage:infoboxes.footer'] = 'Вдохновились и готовы создавать свой сайт на MoodleCloud? Мы создали немного полезного контента, который Вы увидите при первом входе на Ваш сайт. Вы также можете посетить наш канал на Youtube, чтобы ознакомиться с видеоинструкциями, узнать больше о возможностях Moodle, а также прочитать истории о том, как преподаватели по всему миру создают удивительные вещи с помощью Moodle.';
$string['homepage:infoboxes.infobox1.intro'] = 'MoodleCloud - это новое решение для хостинга непосредственно от создателей Moodle, которое позволяет любому создать бесплатный сайт с системой Moodle за считанные секунды. MoodleCloud использует самую последнюю версию Moodle, удостоенного множества наград программного обеспечения для образования, а также ряд интегрированных сервисов.';
$string['homepage:infoboxes.infobox1.title'] = 'Самая новая версия Moodle';
$string['homepage:infoboxes.infobox2.intro'] = 'Благодаря нашим друзьям из BigBlueButton, Вы можете использовать на Вашем сайте на MoodleCloud видеоконференцсвязь. Их решение с открытым исходным кодом бесплатно интегрируется с сайтами Moodlecloud и предоставляет все возможности онлайн-общения, включая видео, аудио, классную доску и демонстрацию рабочего стола.';
$string['homepage:infoboxes.infobox2.title'] = 'Видеоконференции BigBlueButton';
$string['homepage:infoboxes.infobox3.intro'] = 'Бесплатные сайты на MoodleCloud немного отличаются от доступной для загрузки версии Moodle. Сайты на MoodleCloud имеют чуть меньше возможностей по настройке, отображают небольшие рекламные объявления внизу сайта, а также предоставляются без какой-либо поддержки. Если Вам нужны подсказки или помощь в использовании Moodle, Вам потребуется связаться с официальным партнером Moodle или воспользоваться ресурсами сообщества на сайте moodle.org.';
$string['homepage:infoboxes.infobox3.title'] = 'Ресурсы сообщества';
$string['homepage:infoboxes.infobox4.intro'] = 'Каждый администратор сайта на MoodleCloud имеет доступ к специальному порталу, на котором можно наблюдать за использованием сайта, просматривать статистику, а также удалить сайт (хотя мы не думаем, что Вы захотите так сделать). Это отличный способ, чтобы увидеть, как Ваш сайт растет и расцветает, наполняясь студентами, курсами и материалами.';
$string['homepage:infoboxes.infobox4.title'] = 'Мониторинг использования и статистика';
$string['homepage:infoboxes.infobox5.intro'] = 'У вас всегда и в любом месте будет доступ к Вашему контенту, пользователям, а также возможность учить и учиться, благодаря использованию MoodleCloud на мобильных устройствах. Наше официальное мобильное приложение подключается к Вашему сайту на MoodleCloud без каких-либо дополнительных настроек. Приложение доступно для iOS, Android и Windows.';
$string['homepage:infoboxes.infobox5.title'] = 'Мобильное приложение';
$string['homepage:infoboxes.infobox6.intro'] = 'MoodleCloud особенно подходит для учителей с небольшим количеством материалов, которые хотят использовать Moodle для работы с классом. Также MoodleCloud подойдет всем желающим попробовать Moodle в реальном образовательном процессе, например, небольшим школам, представителям малого бизнеса и государственного сектора.';
$string['homepage:infoboxes.infobox6.title'] = 'Для учителей';
$string['homepage:infoboxes.intro'] = 'Ваш собственный сайт на MoodleCloud - никаких пробных версий, никаких кредитных карт, никаких проблем!';
$string['homepage:infoboxes.title'] = 'Хотите, чтобы технические вопросы не отвлекали от преподавания?';
$string['homepage:login.intro'] = 'Если Вы уже зарегистрированы на MoodleCloud, то можете получить доступ к своему порталу здесь:';
$string['homepage:login.title'] = 'Вход на портал';
$string['homepage:page.description'] = 'Решения, предоставленные хостингом Moodle, делают возможным всем создавать обучающие приложения «в облаке»';
$string['homepage:page.title'] = 'MoodleCloud: Бесплатные услуги хостинга от создателей Moodle';
$string['homepage:signup.info.sizelimit'] = '200Мб дискового пространства';
$string['homepage:signup.info.title'] = 'Ограничения для бесплатных сайтов Moodle:';
$string['homepage:signup.info.userlimit'] = '50 активных пользователей';
$string['homepage:signup.intro'] = 'Создайте свой сайт Moodle на MoodleCloud сегодня.';
$string['homepage:signup.links.moreinfo.title'] = 'Подождите, мне нужно больше информации';
$string['homepage:signup.links.signup.title'] = 'Зарегистрироваться';
$string['homepage:signup.title'] = 'Регистрация';
$string['langconfig:direction'] = 'слева направо';
$string['langconfig:langname'] = 'Русский';
$string['login:security.login.password'] = 'Пароль';
$string['login:security.login.password_placeholder'] = 'Пароль';
$string['login:security.login.submit'] = 'Войти';
$string['login:security.login.username'] = 'Имя пользователя MoodleCloud';
$string['login:security.login.username_placeholder'] = 'mysite.moodlecloud.com';
$string['messages:auditlog.administrator'] = 'Администрация MoodleCloud';
$string['messages:auditlog.automatedtool'] = 'Бот MoodleCloud';
$string['messages:auditlog.site.removalComplete'] = 'Этот сайт был удален';
$string['messages:auditlog.site.removalQueued'] = 'Было запрошено удаление сайта';
$string['pluginname'] = 'Языковые строки портала MoodleCloud';
$string['portal:graphs.axes.dbsize'] = 'Размер базы данных';
$string['portal:graphs.axes.filesize'] = 'Размер файла';
$string['portal:graphs.axes.users'] = 'Пользователи';
$string['portal:graphs.filetypes.application'] = 'Данные приложения';
$string['portal:graphs.filetypes.audio'] = 'Аудио';
$string['portal:graphs.filetypes.example'] = 'Пример';
$string['portal:graphs.filetypes.image'] = 'Изображения';
$string['portal:graphs.filetypes.message'] = 'Сообщения';
$string['portal:graphs.filetypes.model'] = 'Модели';
$string['portal:graphs.filetypes.multipart'] = 'Составные элементы';
$string['portal:graphs.filetypes.text'] = 'Текст';
$string['portal:graphs.filetypes.video'] = 'Видео';
$string['portal:historical.fetchfailure.lead'] = 'К сожалению, не удалось получить прошлую статистику. Пожалуйста,  позже попробуйте еще раз.';
$string['portal:historical.fetchfailure.title'] = 'О нет!';
$string['portal:list.body.lead'] = '';
$string['portal:list.body.title'] = 'Портал MoodleCloud';
$string['portal:list.table.titles.location'] = 'Расположение';
$string['portal:list.table.titles.sites'] = 'Сайты';
$string['portal:list.table.titles.subdomain'] = 'Поддомен';
$string['portal:messages.csrffailure'] = 'Ошибка подтверждения изменений. Пожалуйста, попробуйте еще раз.';
$string['portal:messages.removalqueued'] = 'В очереди на удаление';
$string['portal:messages.sitenotfound'] = 'Ошибка загрузки сайта. Пожалуйста, попробуйте еще раз.';
$string['portal:page.title'] = 'MoodleCloud: Портал';
$string['portal:siteinfo.page.title'] = 'MoodleCloud: Информация о ПОДДОМЕНЕ';
$string['portal:siteinfo.panels.historical.title'] = 'Прошлая статистика';
$string['portal:siteinfo.panels.info.location'] = 'Регион';
$string['portal:siteinfo.panels.info.status'] = 'Статус';
$string['portal:siteinfo.panels.info.title'] = 'Информация';
$string['portal:siteinfo.panels.info.version'] = 'Версия';
$string['portal:siteinfo.panels.statistics.title'] = 'Статистика';
$string['portal:statistics.fetchfailure.lead'] = 'К сожалению, не удалось получить текущую статистику. Пожалуйста, попробуйте еще раз позже.';
$string['portal:statistics.fetchfailure.title'] = 'О нет!';
$string['portal:statistics.graphs.databasesize'] = 'Размер базы данных';
$string['portal:statistics.graphs.files'] = 'Файлы';
$string['portal:statistics.graphs.users'] = 'Пользователи';
$string['portal:tasks.removal.warning.title'] = 'Сайт MoodleCloud «%subdomain%» бездействует и скоро будет удален';
$string['portal:view.danger.modal.buttons.cancel'] = 'Нет, это было недоразумение!';
$string['portal:view.danger.modal.buttons.continue'] = 'Да, действительно удалить мой сайт с MoodleCloud';
$string['portal:view.danger.modal.lead'] = 'Подтвердите, что Вы сохранили в другом месте всё необходимое содержимое и согласны, что Ваш сайт будет навсегда удален из нашей системы.';
$string['portal:view.danger.modal.title'] = 'Подтверждение удаления';
$string['portal:view.danger.panel.body.buttons.remove'] = 'Удалить мой сайт с MoodleCloud';
$string['portal:view.danger.panel.body.lead'] = '<p>После удаления этого сайта с MoodleCloud восстановление невозможно.</p>
<p>Пожалуйста, убедитесь, что Вы сохранили в другом месте всё необходимое содержимое и сайт больше не нужен.</p>';
$string['portal:view.danger.panel.body.title'] = 'Удалить мой сайт с ModleCloud';
$string['portal:view.danger.panel.title'] = 'Опасные действия';
$string['regions:ap-southeast-2'] = 'Австралия';
$string['regions:eu-west-1'] = 'Ирландия';
$string['regions:us-west-2'] = 'США';
$string['signup:auditlog.account.created'] = 'Создана новая учетная запись';
$string['signup:auditlog.account.linked'] = 'Осуществлено присоединение к существующей учетной записи';
$string['signup:auditlog.account.validated'] = 'Проверка учетной записи завершена';
$string['signup:auditlog.account.validationstarted'] = 'Отправлено сообщение для проверки учетной записи';
$string['signup:auditlog.site.automaticallyconfirmed'] = 'Сайт подтвержден без проверки учетной записи пользователя';
$string['signup:auditlog.site.provisionQueued'] = 'Сайт поставлен в очередь на развертывание';
$string['signup:auditlog.site.provisionmailedout'] = 'Отправлено электронное сообщение с уведомлением об окончании развертывания';
$string['signup:auditlog.site.reserved'] = 'Сайт зарезервирован';
$string['signup:authcode.body.lead'] = 'СМС с кодом подтверждения отправлено на Ваш номер телефона. Пожалуйста, введите его ниже. Если Вы не получили СМС, пожалуйста, ознакомьтесь с <a href="https://moodle.com/cloud/faq/#sms" target="_blank">ЧАВО</a>, чтобы определить возможную причину этого.';
$string['signup:authcode.body.links.startover'] = 'Хотите начать сначала? <a href="%link%">Давайте вернемся к началу</a>.';
$string['signup:authcode.body.title'] = 'Подтвердите свой номер телефона.';
$string['signup:authcode.form.fields.authcode'] = 'Код подтверждения';
$string['signup:authcode.form.fields.continue'] = 'Продолжить';
$string['signup:authcode.form.placeholders.authcode'] = '123456';
$string['signup:errors.blacklistinline'] = 'Извините, этот сайт не доступен.';
$string['signup:errors.invalidinline'] = 'Имя сайта должно иметь длину от 3 до 53 символов и содержать только латинские буквы (a-z), дефисы и цифры.';
$string['signup:errors.maxsites'] = 'Пользователь с таким номером телефона уже существует. Пользователи могут создавать только один сайт на MoodleCloud.';
$string['signup:errors.reserved'] = 'О нет! Кто-то уже зарегистрировал это имя.';
$string['signup:messages.failedvalidationcode'] = 'Что-то здесь не так. Проверьте, что код введен правильно.';
$string['signup:messages.passwordupdated'] = 'Отлично! Пароль сохранен. Вы можете использовать его для входа на свой сайт на MoodleCloud.';
$string['signup:messages.validationcode'] = 'Код подтверждения для сайта %subdomain%.moodlecloud.com - %code%';
$string['signup:page.breadcrumb'] = 'Зарегистрироваться';
$string['signup:page.description'] = 'Бесплатное образовательное программное обеспечение Moodle на «облачных» серверах позволяет в одно мгновение установить сайт Moodle для учителей и инструкторов';
$string['signup:page.title'] = 'MoodleCloud: Регистрация на бесплатном хостинге Moodle';
$string['signup:password.body.lead'] = '';
$string['signup:password.body.restoredpassword'] = 'Отличные новости! Мы нашли пароль для Вашей текущей учетной записи на MoodleCloud. Если Вы хотите продолжать использовать этот пароль, то можете пропустить эту секцию.';
$string['signup:password.body.title'] = 'И, наконец, задайте свой пароль!';
$string['signup:password.form.fields.password'] = 'Новый пароль';
$string['signup:password.form.fields.password_confirmation'] = 'И еще раз, для подтверждения';
$string['signup:password.form.fields.save'] = 'Сохранить пароль';
$string['signup:password.form.placeholders.password'] = '';
$string['signup:password.form.placeholders.password_confirmation'] = '';
$string['signup:personal.body.lead'] = 'Осталось узнать, кто Вы и убедиться, что Вы согласны с Условиями обслуживания.';
$string['signup:personal.body.title'] = 'Имя сайта свободно!';
$string['signup:personal.form.fields.continue'] = 'Продолжить';
$string['signup:personal.form.fields.email'] = 'Адрес электронной почты';
$string['signup:personal.form.fields.firstname'] = 'Имя';
$string['signup:personal.form.fields.lastname'] = 'Фамилия';
$string['signup:personal.form.fields.phonenumber'] = 'Номер мобильного телефона';
$string['signup:personal.form.fields.tandc'] = 'Для продолжения Вам нужно согласиться с Условиями обслуживания.';
$string['signup:personal.form.fields.timezone'] = 'Часовой пояс';
$string['signup:personal.form.placeholders.email'] = '';
$string['signup:personal.form.placeholders.firstname'] = '';
$string['signup:personal.form.placeholders.lastname'] = '';
$string['signup:personal.form.placeholders.phonenumber'] = '';
$string['signup:personal.form.placeholders.timezone'] = 'Выберите часовой пояс';
$string['signup:provision_mail.page.html'] = '<h1>Добро пожаловать на MoodleCloud!</h1>
<p>Ваш бесплатный сайт Moodle <a href="%url%">%url%</a> создан.</p>
<p>Вы можете зайти на свой сайт Moodle используя логин «admin» и пароль, который Вы указали во время регистрации.</p>
<p>Ваш бесплатный сайт имеет ограничения: 50 активных пользователей и 200Мб дискового пространства.</p>
<p>Советы:</p>
<ul>
<li>Вы можете удалять ненужных пользователей используя средства администрирования сайта, чтобы освободить место для новых.</li>
<li>Чтобы уменьшить занимаемое дисковое пространство, по возможности, используйте ссылки на общедоступные ресурсы в Интернете, например, HTML-страницы, видео YouTube, и др.</li>
</ul>
<p>Для контроля использования ресурсов Вы можете в любой момент зайти на портал MoodleCloud по адресу moodlecloud.com. Для входа используйте имя своего сайта «%subdomain%» и такой же пароль, как у пользователя «admin» на Вашем сайте.</p>
<p>С уважением,</p>
<p>Команда MoodleCloud</p>';
$string['signup:provision_mail.page.plain'] = 'Добро пожаловать на MoodleCloud!
Ваш бесплатный сайт Moodle %url% создан.
Вы можете зайти на свой сайт Moodle, используя логин «admin» и пароль, который Вы указали во время регистрации.
Ваш бесплатный сайт имеет ограничения: 50 активных пользователей и 200Мб дискового пространства.
Советы:
— Вы можете удалять ненужных пользователей используя средства администрирования сайта, чтобы освободить место для новых.
— Чтобы уменьшить занимаемое дисковое пространство, по возможности, используйте ссылки на общедоступные ресурсы в Интернете, например, HTML-страницы, видео YouTube, и др.

Для контроля использования ресурсов Вы можете в любой момент зайти на портал MoodleCloud по адресу moodlecloud.com. Для входа используйте имя своего сайта «%subdomain%» и такой же пароль, как у пользователя «admin» на Вашем сайте.

С уважением,
Команда MoodleCloud';
$string['signup:provision_mail.page.title'] = 'Ваш сайт %fqdn% на MoodleCloud готов!';
$string['signup:provision_mail.subject'] = 'Ваш сайт %site.fqdn% на MoodleCloud готов!';
$string['signup:reserve.available'] = 'Ура! Это имя сайта свободно.';
$string['signup:reserve.body.lead'] = 'Задайте уникальное имя сайта и выберите расположение (где будет размещен Ваш сайт; мы рекомендуем выбирать самое близкое к Вам и Вашим студентам расположение).';
$string['signup:reserve.body.title'] = 'Ваш сайт на MoodleCloud почти готов!';
$string['signup:reserve.form.fields.continue'] = 'Создать мой сайт';
$string['signup:reserve.form.fields.region'] = 'Расположение хостинга';
$string['signup:reserve.form.fields.subdomain'] = 'Имя сайта';
$string['signup:reserve.form.placeholders.subdomain'] = 'yoursite.moodlecloud.com';
$string['signup:reserve.form.tooltips.region'] = 'Это расположение хостинга Вашего сайта. Мы рекомендуем выбрать место ближе к Вам и Вашим студентам.';
$string['signup:status.body.ariasetupcomplete'] = 'Установка Вашего нового сайта завершена. Теперь Вы можете войти.';
$string['signup:status.body.lead'] = '<p>Вуаля!</p>
<p>Как Вы и хотели, теперь у Вас есть свой собственный сайт Moodle.</p>
<p>Заходите и продолжайте создавать свое безупречное образовательное пространство.</p>';
$string['signup:status.body.login'] = 'Вход';
$string['signup:status.body.title'] = 'Все готово! Ваш собственный сайт Moodle, совершенно бесплатно!';
$string['signup:steps.x'] = 'Шаг %x%';
$string['signup:steps.xofy'] = 'Шаг %x% из %y%';
$string['signup:terms.title'] = 'Условия обслуживания MoodleCloud';
$string['signup:texts.statusintro'] = 'TODO';
$string['signup:texts.statustitle'] = 'Как Вы и хотели - Ваш собственный сайт Moodle, совершенно бесплатно!';
$string['status:label.expired'] = 'Удален в связи с бездействием';
$string['status:label.pendingIdentityConfirmation'] = 'Ожидает подтверждения';
$string['status:label.pendingProvision'] = 'В очереди на создание';
$string['status:label.pendingRemoval'] = 'В очереди на удаление';
$string['status:label.provisioned'] = 'Активен';
$string['status:label.removed'] = 'Удален';
$string['status:label.reserved'] = 'Зарезервирован';
$string['status:tooltip.expired'] = 'Сайт был удален из нашей системы в связи с отсутствием активности';
$string['status:tooltip.pendingIdentityConfirmation'] = 'Сайт зарезервирован и СМС с подтверждением было выслано.';
$string['status:tooltip.pendingProvision'] = 'Сайт отправлен для установки и будет готов очень-очень скоро!';
$string['status:tooltip.pendingRemoval'] = 'Сайт поставлен в очередь на удаление и скоро будет удален из нашей системы.';
$string['status:tooltip.provisioned'] = 'Сайт активен и доступен.';
$string['status:tooltip.removed'] = 'Сайт удален.';
$string['status:tooltip.reserved'] = 'Сайт зарезервирован, но процесс регистрации еще не закончен.';
$string['telephony:lookup.apifailure'] = 'Произошла ошибка в нашей системе отправки сообщений. Пожалуйста, попробуйте еще раз.';
$string['telephony:lookup.invalidnumber'] = 'Некорректный номер телефона';
$string['telephony:lookup.notacellphone'] = 'Вы должны ввести корректный номер мобильного телефона';
$string['telephony:validator.apifailure'] = 'Произошла ошибка в нашей системе отправки сообщений. Пожалуйста, попробуйте еще раз.';
$string['validators:fos_user.current_password.invalid'] = 'Вы неправильно ввели свой текущий пароль';
$string['validators:fos_user.email.already_used'] = 'Этот адрес электронной почты уже используется';
$string['validators:fos_user.email.blank'] = 'Пожалуйста, укажите адрес Вашей электронной почты';
$string['validators:fos_user.email.invalid'] = 'Некорректный адрес электронной почты';
$string['validators:fos_user.email.long'] = '[-Inf,Inf]Слишком длинный адрес электронной почты';
$string['validators:fos_user.email.short'] = '[-Inf,Inf]Слишком короткий адрес электронной почты';
$string['validators:fos_user.group.blank'] = 'Пожалуйста, укажите название группы';
$string['validators:fos_user.group.long'] = '[-Inf,Inf]Название группы слишком длинное';
$string['validators:fos_user.group.short'] = '[-Inf,Inf]Название группы слишком короткое';
$string['validators:fos_user.new_password.blank'] = 'Пожалуйста, укажите новый пароль';
$string['validators:fos_user.new_password.short'] = '[-Inf,Inf]Новый пароль слишком короткий';
$string['validators:fos_user.password.blank'] = 'Пожалуйста, укажите пароль';
$string['validators:fos_user.password.mismatch'] = 'Введенные пароли не совпадают';
$string['validators:fos_user.password.short'] = '[-Inf,Inf]Пароль слишком короткий';
$string['validators:fos_user.username.already_used'] = 'Логин уже используется';
$string['validators:fos_user.username.blank'] = 'Пожалуйста, укажите логин';
$string['validators:fos_user.username.long'] = '[-Inf,Inf]Логин слишком длинный';
$string['validators:fos_user.username.short'] = '[-Inf,Inf]Логин слишком короткий';
$string['validators:signup.email.format'] = 'Пожалуйста, введите корректный адрес электронной почты';
$string['validators:signup.email.mustexist'] = 'Пожалуйста, введите Ваш адрес электронной почты';
$string['validators:signup.phone.mustexist'] = 'Пожалуйста, укажите номер Вашего мобильного телефона';
$string['validators:signup.status.password_mismatch'] = 'Введенные пароли не совпадают';
$string['validators:signup.tandc.mustagree'] = 'Для использования MoodleCould Вы должны принять Условия обслуживания.';
$string['validators:signup.timezone.mustselect'] = 'Пожалуйста, укажите свой часовой пояс';
$string['validators:site.email.mustexist'] = 'Вы должны указать адрес Вашей электронной почты';
$string['validators:site.email.validformat'] = 'Укажите адрес электронной почты в правильном формате';
$string['validators:site.firstname.mustexist'] = 'Вы должны указать имя';
$string['validators:site.lastname.mustexist'] = 'Вы должны указать фамилию';
$string['validators:site.subdomain.format'] = 'Имя поддомена должно начинаться с буквы и содержать только латинские буквы (a-z), цифры и знак дефиса.';
$string['validators:site.subdomain.maxlength'] = 'Имя поддомена не может превышать 53 символа';
$string['validators:site.subdomain.minlength'] = 'Имя поддомена должно содержать не менее трех символов';
$string['validators:site.subdomain.mustexist'] = 'Вы должны указать имя поддомена';
