<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'ru', version '2.9'.
 *
 * @package     report_editdates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = 'Фильтр просмотра элементов курса <small>(изменение настроек этого фильтра не сохраняет остальные данные формы)</small>';
$string['activitytypefilter'] = 'Тип элемента';
$string['activitytypefilter_help'] = 'Используйте фильтр, чтобы просмотреть и отредактировать нужные элементы курса. Применение фильтра изменяет отображаемые данные, но не сохраняет сделанные изменения.';
$string['applyactivitytypefilter'] = 'Применить фильтр по типу элемента';
$string['assesstimefinish'] = 'Время окончания не может быть ранее времени начала';
$string['closedate'] = '«Дата закрытия» не может быть ранее «Даты открытия»';
$string['coursestartdateheader'] = 'Курс';
$string['deadline'] = '«Крайний срок сдачи» не может быть ранее «Лекция доступна с»';
$string['editdates'] = 'Даты';
$string['editdates:view'] = 'Просматривать отчёт редактирования дат курса';
$string['editend'] = '«Запретить редактирование с» не может быть раньше «Разрешить редактирование с»';
$string['editrestrictedaccess'] = 'Редактировать ограничение доступа (открывается в новом окне)';
$string['event:reportviewed'] = 'Просмотрен отчёт «Редактирование дат»';
$string['hasrestrictedaccess'] = 'В «{$a}» есть настройки ограничения доступа по дате';
$string['page-report-editdates-index'] = 'Редактирование дат курса';
$string['pluginname'] = 'Даты';
$string['timeclose'] = 'Время окончания не может быть ранее времени начала';
$string['timedue'] = '«Срок сдачи» не может быть ранее «Времени доступа»';
$string['timeend'] = '«Запретить с» не может быть раньше «Разрешить с»';
$string['timeuntil'] = '«Время с» не может быть раньше «Время до»';
